<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014862</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>1</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>0.68460409981863846</real>
			<key>timelineScale</key>
			<real>0.25</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<false/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.51161858974358976</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{515, 426}, {2496, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string>https://www.joshwoodward.com/song/GoldenSunrise</string>
		<key>author</key>
		<string>John Doe</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>2.660347657362007e-17</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>2.6602665270777789e-17</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>2.6604099391963639e-17</real>
			<key>uuid</key>
			<string>E6383C7D-0844-4F0A-8A3F-34F6BE2E2503</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>A5FDF5AA-ED72-406B-9C79-AFCC05478BCD</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2015 John Doe</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string>peter@boinx.com</string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-05-02T16:59:21Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>D56FB6D1-E966-4738-BB81-C3DDB67D2D93</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>height</key>
		<integer>2160</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.469618E8-8019-4C05-88FD-C73FC69AAD1A</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string></string>
		<key>organization</key>
		<string>My Company</string>
		<key>resizeBehavior</key>
		<integer>2</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>peter@boinx.com</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>Produziert von</string>
				<key>en</key>
				<string>Produced by</string>
				<key>fr</key>
				<string>Produit par</string>
			</dict>
			<key>groupID</key>
			<string></string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.intros.produced</string>
			<key>installationPath</key>
			<string>Intros, Titles</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>7</integer>
			<key>sortPriority</key>
			<integer>208</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<true/>
			<key>uuid</key>
			<string>0D73D51B-D9A5-4387-9F25-D02050FD6AFA</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<key>subtitle</key>
		<string>Simply a masterpiece</string>
		<key>title</key>
		<string>My Great Slideshow</string>
		<key>uuid</key>
		<string>063245B4-8DC5-4905-8EC3-A8FF4C83862C</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>3840</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<false/>
			<key>audioItems</key>
			<array/>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>5</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>9E20176F-74AA-4E32-8968-11EA2E1E21D5</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>25D533B7-E766-4BB9-A60F-0AB9EFEFB121</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>56B242C6-A2BE-4C26-BCC4-12A2CA8278BD</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>07D9F5F9-36E4-48ED-BDE0-BEEAACD3304B</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>339A8C08-8E64-4A7D-8388-FBFAA366F0A9</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>6500C612-BDD7-4B00-B540-75B2EDC2FE70</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>AC0842AC-92C8-4123-B2D4-B048797A63C8</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>76EC7B7A-FB56-4CA9-BB6B-1D5B932BDD2E</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>229BCC39-A71D-4AD8-B730-204422835E44</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>B67E4E30-D4AC-499D-9F20-30CF63CF54E9</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>305.71355365922574</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>829F615D-DBF4-4BEE-A219-C739323294AF</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>1000</integer>
				<key>softness</key>
				<real>10</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>5E7FC4C3-3684-4742-9C05-EAED50C204F8</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>B6BBD978-9C0E-4F8D-B509-208D1D6DC158</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>14071D47-2E64-4FEA-8E4A-D5C960BC9A91</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGvEC8LDBUWHCkqKywtNz1DRk9eYmVoa25x
					dHd6fYCDhomNlZaZnqGts7a6yc3O0dTY3FUk
					bnVsbNQNDg8QERITFFhOU1N0cmluZ18QD05T
					QXR0cmlidXRlSW5mb1xOU0F0dHJpYnV0ZXNW
					JGNsYXNzgAKALIADgC5vEFAAPABMAE8AQwBB
					AEwASQBaAEUARAAgAGUAbgA9IBwAcAByAG8A
					ZAB1AGMAZQBkACAAYgB5IB0AIABkAGUAPSAc
					AHAAcgBvAGQAdQB6AGkAZQByAHQAIAB2AG8A
					biAdACAAZgByAD0gHABwAHIAbwBkAHUAaQB0
					ACAAcABhAHIgHQA+ACAAPABPAFIARwBBAE4A
					SQBaAEEAVABJAE8ATgA+0hcQGBtaTlMub2Jq
					ZWN0c6IZGoAEgCOAK9MdFxAeIyhXTlMua2V5
					c6QfICEigAWABoAHgAikJCUmJ4AJgA2AHoAh
					gCJYTlNTaGFkb3dfEBBOU1BhcmFncmFwaFN0
					eWxlVk5TRm9udFdOU0NvbG9y1S4vMDEQMjM0
					NTZdTlNTaGFkb3dDb2xvcl1OU1NoYWRvd0hv
					cml6XxASTlNTaGFkb3dCbHVyUmFkaXVzXE5T
					U2hhZG93VmVydIAKIzy2pq8x0R64I0AeAAAA
					AAADI8AUiOO1VwIogAzTODkQOjs8VU5TUkdC
					XE5TQ29sb3JTcGFjZU8QIjMuNDM3MjQ5NjQx
					ZS0xNiAzLjQzNzA2NDM1M2UtMTYgMAAQAYAL
					0j4/QEFaJGNsYXNzbmFtZVgkY2xhc3Nlc1dO
					U0NvbG9yokBCWE5TT2JqZWN00j4/REVYTlNT
					aGFkb3eiRELVR0hJShBLTDtNTlpOU1RhYlN0
					b3BzW05TQWxpZ25tZW50XxASTlNXcml0aW5n
					RGlyZWN0aW9uXxAfTlNUaWdodGVuaW5nRmFj
					dG9yRm9yVHJ1bmNhdGlvboAOEAIjP6mZmaAA
					AACAHdIXEFBdrFFSU1RVVldYWVpbXIAPgBGA
					EoATgBSAFYAWgBeAGIAZgBqAG4Ac0hBfYGFa
					TlNMb2NhdGlvboAQI0A8QAAAAAAA0j4/Y2RZ
					TlNUZXh0VGFiomNC0hBfYGeAECNATFMzMzMz
					M9IQX2BqgBAjQFVAAAAAAADSEF9gbYAQI0Bc
					UzMzMzMz0hBfYHCAECNAYbMzMzMzM9IQX2Bz
					gBAjQGVBmZmZmZrSEF9gdoAQI0BoyzMzMzMz
					0hBfYHmAECNAbFgAAAAAANIQX2B8gBAjQG/j
					MzMzMzPSEF9gf4AQI0BxtzMzMzMz0hBfYIKA
					ECNAc3wAAAAAANIQX2CFgBAjQHVBmZmZmZrS
					Pj+HiFdOU0FycmF5oodC0j4/iotfEBdOU011
					dGFibGVQYXJhZ3JhcGhTdHlsZaOKjEJfEBBO
					U1BhcmFncmFwaFN0eWxl1I6PkBCRkpOUVk5T
					U2l6ZVhOU2ZGbGFnc1ZOU05hbWUjQFQAAAQ1
					5RIQEIAfgCBeR2lsbFNhbnMtTGlnaHTSPj+X
					mFZOU0ZvbnSil0LTmjkQm5w8V05TV2hpdGVC
					MQAQA4AL0j4/n6BcTlNEaWN0aW9uYXJ5op9C
					0x0XEKKnKKQfICEigAWABoAHgAikqKmqq4Ak
					gCaAKIAqgCLVLi8wMRCur7CxNoAlIzy2pq8x
					0R64I0AeAAAAAAADI8AUiOO1VwIogAzTODkQ
					tDs8TxAiMy40MzcyNDk2NDFlLTE2IDMuNDM3
					MDY0MzUzZS0xNiAwAIAL1UdISUoQt0w7uE6A
					JyM/qZmZoAAAAIAd0hcQu12sUVJTVFVWV1hZ
					WltcgA+AEYASgBOAFIAVgBaAF4AYgBmAGoAb
					gBzUjo+QEMqSy5QjQFQAAAAAAACAKYAgXxAR
					R2lsbFNhbnMtU2VtaUJvbGTTODkQz0w8RjEg
					MSAxAIAL0j4/0tNeTlNNdXRhYmxlQXJyYXmj
					0odC0tUQ1tdXTlMuZGF0YURCAA4BgC3SPj/Z
					2l1OU011dGFibGVEYXRho9nbQlZOU0RhdGHS
					Pj/d3l8QEk5TQXR0cmlidXRlZFN0cmluZ6Lf
					Ql8QEk5TQXR0cmlidXRlZFN0cmluZwAIABEA
					GgAkACkAMgA3AEkATABRAFMAhQCLAJQAnQCv
					ALwAwwDFAMcAyQDLAW4BcwF+AYEBgwGFAYcB
					jgGWAZsBnQGfAaEBowGoAaoBrAGuAbABsgG7
					Ac4B1QHdAegB9gIEAhkCJgIoAjECOgJDAkUC
					TAJSAl8ChAKGAogCjQKYAqECqQKsArUCugLD
					AsYC0QLcAugC/QMfAyEDIwMsAy4DMwNAA0ID
					RANGA0gDSgNMA04DUANSA1QDVgNYA1oDXwNq
					A2wDdQN6A4QDhwOMA44DlwOcA54DpwOsA64D
					twO8A74DxwPMA84D1wPcA94D5wPsA+4D9wP8
					A/4EBwQMBA4EFwQcBB4EJwQsBC4ENwQ8BEQE
					RwRMBGYEagR9BIYEjQSWBJ0EpgSoBKoErAS7
					BMAExwTKBNEE2QTcBN4E4ATlBPIE9QT8BQEF
					AwUFBQcFCQUOBRAFEgUUBRYFGAUjBSUFLgU3
					BUAFQgVJBW4FcAV7BX0FhgWIBY0FmgWcBZ4F
					oAWiBaQFpgWoBaoFrAWuBbAFsgW0Bb0FxgXI
					BcoF3gXlBewF7gXzBgIGBgYLBhMGGAYaBh8G
					LQYxBjgGPQZSBlUAAAAAAAACAQAAAAAAAADg
					AAAAAAAAAAAAAAAAAAAGag==
					</data>
					<key>blendMode</key>
					<integer>0</integer>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-05-13T12:57:02Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_FMcM13/Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>shadowFilename</key>
						<string>title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_FMcM13/Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>subPath</key>
						<string>Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>uuid</key>
						<string>21AF66E9-54F9-4856-8698-4561F9C4E28D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>290C68D1-8863-47CE-88CB-EEF4035C3CDF</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>2</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>className</key>
					<string>FMTextObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>5F48E1BE-5677-46F7-A8B1-6B3C6F4AC02A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>02C3E03C-6A55-4275-B5BB-50690489EC2D</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>290C68D1-8863-47CE-88CB-EEF4035C3CDF</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>C14EB1AE-20AA-4ABD-97E1-512BA5526B07</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>20E1AE4E-0FB5-4B80-B7B1-F48D0FA378A0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>010A9335-E5D6-46B5-A2E9-675BC48CEC37</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>2F9D0A97-A281-4F10-9905-53D6CF5786DC</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6A68ACC1-BDA7-418C-9C88-65F56F2AE693</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>2CDC999B-1F1E-463B-B311-135DF89CBE33</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>4E6AEACE-18D1-48DF-83AD-F816C7EEA879</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>FE8310AC-32D5-4CC2-A485-999246FC4D05</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>66819FAD-68D3-4262-B725-B1C815D7A8F6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>257F238D-3525-4DF6-AF9B-5561EEEE2F52</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>1C02CFD1-D280-4242-BD96-B8BDE07886B8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>5650E596-277C-4AEC-8686-5EA8C85693C4</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6E39341F-A516-43ED-8C27-89588125ECEB</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>6E1E6B53-8DAC-4D3E-A48F-BE8BE6413475</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>1D64705E-BFF1-4171-87C7-A13230B57FA9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>44FF57E2-6A53-43F8-BB36-E32FBFCF62FA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>03E201AD-DFD4-4512-A4E9-E4207F7BBB55</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2E5BD4FF-1A0C-4893-9085-33158B0ABCD5</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>0CCDFC00-BC36-4640-8A85-7F1E9F6E30FA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>EE390AF7-5C30-4D33-A2A3-6FAF39839FE8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>3E932B35-7A94-4DAD-A52F-8EBC8F3BCEDA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7FB79E20-6788-4E3A-932C-E8C5A7C8D09A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>3C617A88-DD91-4E96-B8D0-B206A6C7AEAF</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>1A9C3423-D3A8-4B0D-A58B-DB66F5C689FD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>34D97217-007D-4B97-8070-2EC02DBB2D6F</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>6471D535-F997-43BD-AEF5-0E189C9BBB90</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2329022C-DFEC-4EF9-A03C-09A6FF1D09EF</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>0</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>82626C28-5153-4ACC-8EA3-40F70F2B754D</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>F4FEF713-9445-43E4-9121-3E578B3F90E3</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>BA555ED9-9090-4715-A2FC-89CED095F31F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2BF0DD02-3573-4C5E-B5E3-436764AF0416</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>508002D7-17FE-4459-B854-2444336C02BF</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B691C4F5-901F-4425-80D1-9E0A0E306F3F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>8BE93AD4-A1D5-45F8-8027-A9E2CADBD1D9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>AFBFFEB5-7282-44D4-A3C2-CE998004CEB7</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>D4035292-A763-46B0-A992-0D7829CC3582</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F94FEE75-7CE0-42ED-8B2E-6CB445F8D52D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>F65F65C6-DEF9-4F27-B868-FD80BDF7110E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>F846F25B-5693-4DDC-B3EB-45A48D0A4BD4</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>ED7377DA-B9F4-46E6-9AB6-9FBA84A45E67</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>95872A5C-DF3A-4F67-973F-2A9DAB1D6FB2</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A1F4880D-E5EB-4715-B6B5-10607326D681</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>4298BB37-8E42-4523-BA63-80001BBD10F6</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A383F9EC-D43A-4B87-BE28-58F07F36127B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>B77502B9-547C-4563-8718-BD7625962863</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2682A4E6-0C07-4258-A7F2-6322D5216127</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>7CC7EBED-D3A1-48D8-AF9D-9D54236DA09C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-05-13T12:57:02Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_FMcM13/Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>shadowFilename</key>
						<string>title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_FMcM13/Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>subPath</key>
						<string>Files/title-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>uuid</key>
						<string>21AF66E9-54F9-4856-8698-4561F9C4E28D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{1838, 219}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>35EAAC8C-97BF-4E33-B33F-7235E40E960C</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>B1F71985-410F-4CD1-B489-77A43CD94521</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>82626C28-5153-4ACC-8EA3-40F70F2B754D</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>F4FEF713-9445-43E4-9121-3E578B3F90E3</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>BA555ED9-9090-4715-A2FC-89CED095F31F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>290C68D1-8863-47CE-88CB-EEF4035C3CDF</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>87A034F0-2687-434B-A97B-F969AAE4F6D2</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>F65F65C6-DEF9-4F27-B868-FD80BDF7110E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC6TAgAAKwAAAAEAAACLAgAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NjM2Clxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBHaWxsU2Fucy1MaWdodDtc
					ZjFcZm5pbFxmY2hhcnNldDAgR2lsbFNhbnMt
					U2VtaUJvbGQ7fQp7XGNvbG9ydGJsO1xyZWQy
					NTVcZ3JlZW4yNTVcYmx1ZTI1NTtccmVkMFxn
					cmVlbjBcYmx1ZTA7XHJlZDI1NVxncmVlbjI1
					NVxibHVlMjU1O30Ke1wqXGV4cGFuZGVkY29s
					b3J0Ymw7O1xjc2dlbmVyaWNyZ2JcYzBcYzBc
					YzA7XGNzcHRocmVlXGMxMDAwMDBcYzEwMDAw
					MFxjMTAwMDAwO30KXHBhcmRcdHg1NjVcdHgx
					MTMzXHR4MTcwMFx0eDIyNjZcdHgyODMyXHR4
					MzQwMVx0eDM5NjdcdHg0NTM1XHR4NTEwMlx0
					eDU2NjlcdHg2MjM1XHR4NjgwMlxxYwoKXGYw
					XGZzMTYwXGZzbWlsbGk4MDAwMCBcY2YxIFxz
					aGFkXHNoYWR4MFxzaGFkeS0xMDNcc2hhZHIx
					NTBcc2hhZG8yNTUgXHNoYWRjMiA8TE9DQUxJ
					WkVEIGVuPVwnOTNwcm9kdWNlZCBieVwnOTQg
					ZGU9XCc5M3Byb2R1emllcnQgdm9uXCc5NCBm
					cj1cJzkzcHJvZHVpdCBwYXJcJzk0PiAKXGYx
					XGJcZnMxNjAgXGNmMyBcc2hhZFxzaGFkeDBc
					c2hhZHktMTAzXHNoYWRyMTUwXHNoYWRvMjU1
					IFxzaGFkYzIgPE9SR0FOSVpBVElPTj59AQAA
					ACMAAAABAAAABwAAAFRYVC5ydGYQAAAA8lV+
					YrYBAAAAAAAAAAAAAA==
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-2E7EF6BE-A152-4993-8311-318181FD516B.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>3F544B5D-2074-47C2-994D-7D76BE96F470</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>6E1E6B53-8DAC-4D3E-A48F-BE8BE6413475</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>2C3FED2D-1635-4DB1-A744-E05878E6CAB2</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>6FC12945-6A60-48CE-A0A4-BA42B18A1A5B</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>2E7EF6BE-A152-4993-8311-318181FD516B</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1709.4982328498027</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
